Subject: Re: unix command "script"
From: "Gerrit P. Haase" <[email-masked]>
To: "Isabella Lau" <[email-masked]>, [email-masked]
Date: Wed, 12 Sep 2001 20:07:17 +0200

Isabella Lau schrieb am 2001-09-12, 21:00:

Hi Isabella,

>I would like to know that is command "script" (make typescript 
>of terminal session) existed in cygwin ? Or I need to install 
>additional software ? Where and how can i get it ? 
>
>When i type "script" at command prompt in cygwin : 
>$script 
>bash:script:command not found 
>$man script 
>No manual entry for script 
>
>Thanks a lot ! 

Unfortunately there is no script for cygwin.
Someone tried to write one, but it seemed to be very difficult,
I'm not aware that it was released.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/